body {margin: 0px; padding: 0px; font-size: 12px; font-family: Century Gothic, Arial, Verdana, Tahoma, Helvetica, Trebuchet; overflow: auto; }
#MainFixedBackground{position: fixed; width: 100%; height: 100%; background: url('../images/background.jpg') center top no-repeat;  z-index: 2;} 
#MainContentLayer{width: 100%; position: absolute; z-index: 5;}
#MainContentLayer1000{width: 1000px; margin: auto;  }
 
#MainMenu{width: 1000px; height: 55px;} 
#MainMenu nav{width: 1000px; background: url('../images/mein_menu.png') repeat-x ; font-size: 14px; } 
#MainMenu nav a{ font-size: 14px; color: #2e1500; text-decoration: none; display: block;  height: 27px; padding: 13px 0px 0px 0px; background: url('../images/hover_back.png') 0px -40px repeat-x; line-height: 14px; } 
#MainMenu nav a div.ZZ{display: block;   height: 10px; font-size: 1px; margin-top: 3px; text-align: left;}
#MainMenu nav a div.ZZ div.Lzz,
#MainMenu nav a div.ZZ div.RzzX,
#MainMenu nav a div.ZZ div.RzzX div.Rzz {  visibility: hidden;}
#MainMenu nav a:hover{ font-size: 14px; color: #2e1500;text-decoration: none; background-position: 0px 0px; margin-top: 10px; } 
#MainMenu nav a:hover div.ZZ{display: block;   }

#MainMenu nav a:hover div.ZZ div.Lzz,
#MainMenu nav a:hover div.ZZ div.RzzX,
#MainMenu nav a:hover div.ZZ div.RzzX div.Rzz {  visibility: visible;}


#MainMenu nav a.active{ font-size: 14px; color: #2e1500;text-decoration: none; background-position: 0px 0px; margin-top: 10px; } 
#MainMenu nav a.active div.ZZ{display: block;   }

#MainMenu nav a.active div.ZZ div.Lzz,
#MainMenu nav a.active div.ZZ div.RzzX,
#MainMenu nav a.active div.ZZ div.RzzX div.Rzz {  visibility: visible;}

#Overlay{width: 0px; height: 0px; display: none; position: fixed; z-index: 2000; background: url('../images/overlay.png');}
#LangSwitcher{width: 40px; height: 18px; margin-left: 930px; margin-top: 10px; position: absolute; z-index: 5000;}
#LangSwitcher a.Flag{display: block; width: 18px; height: 18px; float: left; margin-left: 2px; cursor: pointer;}
#LangSwitcher a.Flag:hover{opacity: 0.8}
#LangSwitcher a.Flag.RU{background: url('../images/flags/ru.png') no-repeat;}
#LangSwitcher a.Flag.UA{background: url('../images/flags/ua.png') no-repeat;}


 div.ZZ div.Lzz{width: 30px; height: 10px; margin-left: -30px; position: absolute; background: url('../images/left_zz.png');}
 div.ZZ div.RzzX{width: 1px; height: 1px; float: right;}
 div.ZZ div.RzzX div.Rzz{width: 29px; height: 1px;  height: 10px;   position: absolute; background: url('../images/right_zz.png');}

table.MmenuT{border: 0px; width: 100%; border-collapse: collapse; height: 40px;}
table.MmenuT td{min-height: 40px; text-align: center; padding: 0px 2px 0px 0px; }
div.Menu_Spacer{width: 2px; height: 40px; float: right; font-size: 1px; background: url('../images/menu_spacer.png'); margin-right: -1px;}

div.Main3Block{width: 1000px; height: 360px; margin-top: 10px;}

a.Block_HREF{text-decoration: none; cursor: pointer;}
a.Block_HREF:hover{opacity: 0.9;}
div.fly_block1{width: 300px; height: 340px; background: url('../images/fly_block1.png'); margin-right: 20px; padding: 10px;  color: #000000; text-decoration: none; float: left; line-height: 120%;}
div.fly_block_pic1{width: 300px; height: 150px; overflow: hidden; margin-bottom: 3px;}
div.fly_block_pic1 img{width: 300px; border: 0px;}
div.fly_block_title1{font-size: 18px; color:#2e1500; border-bottom: 1px solid #917857; height: 24px;}

div.fly_block2{width: 300px; height: 340px; background: url('../images/fly_block2.png'); margin-right: 20px; padding: 10px;  color: #000000; text-decoration: none; float: left;}
div.fly_block_pic2{width: 300px; height: 150px; overflow: hidden; margin-bottom: 3px;}
div.fly_block_pic2 img{width: 300px; border: 0px;}
div.fly_block_title2{font-size: 18px; color:#2e1500; border-bottom: 1px solid #917857; height: 24px;}

div.fly_block3{width: 300px; height: 340px; background: url('../images/fly_block3.png');  padding: 10px;  color: #000000; text-decoration: none; float: left;}
div.fly_block_pic3{width: 300px; height: 200px; overflow: hidden; margin-bottom: 3px;}
div.fly_block_pic3 img{width: 300px; border: 0px;}
div.fly_block_title3{font-size: 18px; color:#fff;  height: 38px; padding-top: 0px;}

div.Main2Block{display: table; width: 100%; margin-top: 20px;}

div.fly_block4{width: 640px; min-height: 250px; background: url('../images/while_back.png');  padding: 10px;  color: #000000; text-decoration: none; float: left; margin-right: 20px;}
div.fly_block4.full{width:980px; min-height: 70px; background: url('../images/while_back.png');  padding: 10px;  color: #000000; text-decoration: none; float: left; margin-right: 0px;}
div.fly_block4 img{width: 300px; border: 0px; float: left; margin: 0px 10px 0px 0px;}
div.fly_block_title4{font-size: 18px; color:#fff;    display: table; background: url('../images/title_fly.png') top right; padding: 5px 50px 0px 10px; height: 32px; margin-left: -10px; margin-bottom: 10px;}

#BottomNavCopy{margin-top: 20px; width: 100%;}
#BottomNavCopy nav{font-size: 12px; line-height: 12px; padding-top: 8px; background: url('../images/bottom_nav.png'); height: 22px; text-align: center;}
#BottomNavCopy nav a{color: #110d08; padding: 0px 3px;}
#BottomNavCopy nav a:hover{color: #a66f39;}
#BottomNavCopy nav a.active{color: #a66f39;}
div.CopyRights{height: 20px; background: url('../images/copy.png'); padding-top: 10px; font-size: 10px;}
div.CopyRights div.right{width: 40%; float: right; margin-right: 10px; text-align: right;}
div.CopyRights div.left{width: 40%; float: left; margin-left: 10px;}
div.CopyRights a{color: #110d08; padding: 0px 3px;}
div.CopyRights a:hover{color: #a66f39;}

div.BannersBottom{display: table; width: 100%;}

div.SideBanner{width: 320px; height: 270px; float: left;}
div.LeftBanner{width: 486px; height: 131px; float: left; overflow: hidden; margin-top: 20px;}
div.RightBanner{width: 486px; height: 131px; float: right; overflow: hidden; margin-top: 20px;}

div.DavTable100{width: 100%; display: table; margin-top: 10px;}
div.LeftPart{width:660px; float: left; margin-right: 20px; background-color: #fff;}
div.RightPart{width:320px; float: left;}

div.DavTable100 h1{background: url('../images/title_fly.png') top right; font-size: 18px; color:#fff;    display: table; padding: 5px 50px 0px 10px; height: 32px; margin-bottom: 10px; font-weight: normal;}
div.News_Item{width: 300px; margin: 5px 10px 5px 10px; float: left;}
div.News_Item a {text-decoration: none; color: #222; cursor: pointer;}
div.News_Item a:hover {opacity: 0.9;}
div.News_Item h2{font-size: 14px; color: #a66f39; height: 45px; line-height: 15px;}
div.News_Item img.equipment_image_list{width: 100%; display: none;}
div.News_Item div.ImgConteinerNews{width: 100%; height: 200px; overflow: hidden; border: 1px #a66f39 solid;}
div.Table600{width: 640px; padding: 0px 10px 10px 10px; }
h2.sh1{font-size: 14px; color: #a66f39; }
a.Back{color: #a66f39;}
a.Back:hover{color: #d8a663;}
.simage, .public_picture_img{width: 300px; float: left; margin: 0px 5px 5px 0px; border: 2px solid #a66f39; border-radius: 2px;}

.main_logo{width: 150px; height: 100px; float: left; border: 2px solid #a66f39; border-radius: 2px; overflow: hidden; margin: 2px; cursor: pointer;}
.main_logo:hover{opacity: 0.9;}
.main_logo img{display: none;}
div.Table100{width: 100%; display: table;}
div.NextPrev{width: 100%;   height: 10px;}
div.NextPrev a.next_prev_next{float: right; font-size: 10px;color: #a66f39; margin-right: 10px;}
div.NextPrev a.next_prev_prev{float: left; font-size: 10px;color: #a66f39; margin-left: 10px;}

.news_image{display:none;}

a.Small_Thumb_Link_n{display: block; width: 200px; height: 150px; margin: 5px; border: 1px solid #a66f39; float: left; overflow: hidden;}



/*Contacts*/
div.InputLine{width: 98%; margin-bottom: 4px; height: 25px;}
div.InputLine div.BackRightInput{height: 34px; width: 10px; float: left;  }
div.InputLine div.BackInput{height: 26px; padding: 8px 0px 0px 10px; width: 90%; float: left;   }
div.InputLine div.BackInput input{width: 100%;   color: #a66f39; border: 0px; height: 20px; opacity: 0.8; border: 1px solid #a66f39;}


div.InputLineT{width: 98%; margin-bottom: 4px; height: 148px;}
div.InputLineT div.BackRightInputT{height: 148px; width: 10px; float: left;  }
div.InputLineT div.BackInputT{height: 140px; padding: 8px 0px 0px 10px; width: 90%; float: left;   }
div.InputLineT div.BackInputT textarea{width: 100%;   color: #a66f39; border: 0px; height: 128px; opacity: 0.8; border: 1px solid #a66f39;}

 

div.Min-Line{height: 28px;}
div.Min-Line a{font-size: 12px; color: #a66f39;}



 div.snd{float: left; margin-left: 10px; margin-top: 3px; width: 66px; height: 20px; padding-top: 2px; font-size: 10px; color: #fff; text-transform: lowercase;   cursor: pointer; text-align: center; border: 1px solid #a66f39; color: #fff; background-color: #e9bb6c}
 div.snd:hover{ background-color: #d9bb6c; }
 
 #notice_window{position: absolute; padding: 20px 10px;   color: #222; z-index: 5000;}
 
 div.AllFilterBlock{margin-top: 5px; margin-bottom: 10px;}
 div.Flt_b_name{font-weight: bold; margin-bottom: 7px;}
 div.filter_line{margin-top: 3px;}
 div.filter_line input[type="checkbox"]{border: 1px solid #e9bb6c;}
 
 .notice_window{padding: 10px; background-color: #ffd996; color: #000; border: 1px solid #a66f39; }
 
 div.CallMe{width: 160px; padding: 5px; margin: auto; border: 1px solid #a66f39; margin-top: 4px; text-align: center; background: url('../images/callback.png') 3px center no-repeat #ffe7bd; cursor: pointer; padding-left: 25px; }
 div.CallMe:hover{  background-color: #efe7bd; cursor: pointer;}
 div.CallMe2{width: 160px; padding: 5px; margin: auto; border: 1px solid #a66f39; margin-top: 4px; text-align: center; background: url('../images/mailback.png') 3px center no-repeat #ffe7bd;  cursor: pointer; padding-left: 25px;}
 div.CallMe2:hover{  background-color: #efe7bd; cursor: pointer;}
 
 div.SideBlock{width: 100%; margin-bottom: 20px;}
 div.SideBlockTitle{padding: 10px; background-color: #935a2b; color: #fff; font-size: 14px;}
 div.SideBlockText{padding: 10px; color: #222; font-size: 12px; background-color: #fff;}






 